/***************************
Initialize
***************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{ margin : 0; padding : 0; }
h1,h2,h3,h4,h5,h6 { font-size : 100%; }
ol,ul { list-style : none; }
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }
table { border-collapse : collapse; border-spacing : 0; }
fieldset,img { border : 0; }
caption,th { text-align : left; }
q:before, q:after { content :''; }
a:link{ text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}

Container
***************************/
#container {  margin: 0 auto; repeat-y center top; }

Contents
***************************/
#contents { width: 650px; margin: 0 auto; background: white; border-left: 1px solid #fce8e8; border-right: 1px solid #fce8e8; padding-bottom: 20px;}




div .kadomaru {
	border-radius: 10px;         /* CSS3 */
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */

	border: 3px #ff0099 solid;     /* g̑ */
	background-color: #ff6699;   /* wiF */
	margin:10px;
	padding: 10px 0 10px 0;
}